Subject: Re: [PATCH 7/8] fsldma: rename fsl_chan to fchan

From: Scott Wood <[email-masked]>
Date: Wed, 06 Jan 2010 12:27:11 -0600

Ira W. Snyder wrote:
> On Wed, Jan 06, 2010 at 12:04:22PM -0600, Scott Wood wrote:
>> On Thu, Dec 31, 2009 at 10:10:45PM -0800, Ira W. Snyder wrote:
>>> The name fsl_chan seems too long, so it has been shortened to fchan.
>> Could be just "chan", no need for namespacing here.
>>
> 
> True. A few functions have a parameter "struct dma_chan *chan" from the
> DMAEngine API. I tried to keep the name different to avoid confusing
> readers of the code.

Ah, I see.

I suppose "fchan" is OK in that case, or "priv", or call the dma_chan 
"dchan", etc.

-Scott